/***************************************************
  knowledge.css
***************************************************/

/* 子育てと野菜の知恵袋ページ
------------------------------------------------------------ */
.main_visual {
  position: relative;
}
@media only screen and (max-width: 640px){
  .main_visual {
    background: url(/sp/asaduke/knowledge/img/main_visual_bg_sp.png);
    padding-top: 26px;
    background-size: cover;
    overflow: hidden;
  }
}
.main_visual:before {
  position: absolute;
  width: 50%;
  height: 100%;
  background: url(/sp/asaduke/knowledge/img/main_visual_bg01.png);
  left: 0;
  top: 0;
  content: "";
  z-index: -1;
}
.main_visual:after {
  position: absolute;
  width: 50%;
  height: 100%;
  background: url(/sp/asaduke/knowledge/img/main_visual_bg02.png);
  right: 0;
  top: 0;
  content: "";
  z-index: -1;
}
@media only screen and (max-width: 640px){
  .main_visual:before,
  .main_visual:after {
    content: none;
  }
}
.main_visual .title {
  max-width: 1700px;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (max-width: 640px){
  .main_visual .title_wrap {
    max-width: 375px;
    margin: 0 auto;
  }
  .main_visual .title {
    width: 119.73%;
    margin-left: 0;
    margin-right: auto;
  }
}
.content01 {
  padding: 7.83% 0 6.9%;
}
.content01 p {
  margin: 0 auto;
  width: 100%;
  max-width: 940px;
}

@media only screen and (max-width: 640px){
  .content01 {
    padding: 36px 0 39px;
  }
  .content01 p {
    max-width: 291px;
  }
}
.content02 {
  background: #eeede9;
  overflow: hidden;
}
.content02 .contents_link_wrap {
  width: 100%;
  font-size: 0;
  text-align: center;
  padding: 76px 0 114px;
}
@media only screen and (max-width: 640px){
  .content02 .contents_link_wrap {
    padding: 40px 0 111px;
  }
}
.content02 .contents_link_wrap a {
  display: block;
}
.content02 .contents_link_wrap a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.content02 .contents_link_wrap a:hover img:hover{
  opacity: 1;
}
.content02 .contents_link_wrap li{
  display: inline-block;
  width: 46.24%;
  position: relative;
  margin-top: 40px;
  padding-top: 11.6%;
  vertical-align: top;
  -webkit-font-smoothing: antialiased;
}
@media only screen and (max-width: 640px){
  .content02 .contents_link_wrap li{
    width: 100%;
    margin-top: 20px;
    padding-top: 43.18%;
  }
}
.content02 .contents_link_wrap li:nth-child(even){
  margin-left: 7.5%;
}
.content02 .contents_link_wrap li:first-child,
.content02 .contents_link_wrap li:nth-child(2){
  margin-top: 0;
}
@media only screen and (max-width: 640px){
  .content02 .contents_link_wrap li:nth-child(even){
    margin-left: 0;
  }
  .content02 .contents_link_wrap li:first-child{
    margin-top: 0;
  }
  .content02 .contents_link_wrap li:nth-child(2){
    margin-top: 20px;
  }
}
.content02 .contents_link{
  position: relative;
  background: #fff;
  border-radius: 10px;
}
.content02 .contents_link:before{
  background: url(/sp/asaduke/knowledge/img/line_top.png) no-repeat left top;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  width: auto;
  height: 10px;
  margin-right: 8px;
  content: "";
}
.content02 .contents_link:after{
  background: url(/sp/asaduke/knowledge/img/line_bottom.png) no-repeat right bottom;
  position: absolute;
  display: block;
  bottom: 0;
  right: 0;
  left: 0;
  width: auto;
  height: 10px;
  margin-left: 8px;
  content: "";
}
.content02 .contents_link_inner {
  position: relative;
  padding: 17.02% 30px 4.3%;
}
@media only screen and (max-width: 640px){
  .content02 .contents_link_inner {
    padding: 24.05% 30px 6.6%;
  }
}
.content02 .contents_link_inner:before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  width: 8px;
  height: auto;
  margin-top: 10px;
  background: url(/sp/asaduke/knowledge/img/line_left.png) no-repeat left bottom;
}
.content02 .contents_link_inner:after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  right: 0;
  width: 8px;
  height: auto;
  margin-bottom: 10px;
  background: url(/sp/asaduke/knowledge/img/line_right.png) no-repeat right top;
}
.content02 .contents_link_wrap figure {
  width: 38.55%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
  z-index: 1;
}
@media only screen and (max-width: 640px){
  .content02 .contents_link_wrap figure {
    width: 62%;
  }
}
.content02 a .contents_link_inner .link_title {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 7.5px;
}
@media only screen and (max-width: 640px){
  .content02 a .contents_link_inner .link_title {
    font-size: 20px;
  }
}
.content02 a .contents_link_inner .link_note {
  font-size: 16px;
}
.content02 a .contents_link_inner .check {
  max-width: 150px;
  width: 100%;
  margin: 0 auto;
  margin-top: 21px;
}
.content02 .contents_link_wrap li:first-child:before{
  content: "";
  background: url(/sp/asaduke/knowledge/img/area_bg01.png) no-repeat;
  width: 57.83%;
  position: absolute;
  top: 0.58%;
  left: -36.03%;
  padding-top: 53.33%;
  background-size: contain;
}
.content02 .contents_link_wrap li:last-child:before{
  content: "";
  background: url(/sp/asaduke/knowledge/img/area_bg02.png) no-repeat;
  width: 55.67%;
  position: absolute;
  top: 25.90%;
  right: -34.233%;
  padding-top: 57.83%;
  background-size: contain;
}
@media only screen and (max-width: 640px){
  .content02 .contents_link_wrap li:first-child:before{
    content: "";
    background: url(/sp/asaduke/knowledge/img/area_bg01.png) no-repeat;
    width: 46.66%;
    position: absolute;
    top: -7%;
    left: -15.14%;
    padding-top: 42.89%;
    background-size: contain;
  }
  .content02 .contents_link_wrap li:nth-child(2):before{
    content: "";
    background: url(/sp/asaduke/knowledge/img/area_bg02.png) no-repeat;
    width: 44.92%;
    position: absolute;
    top: 22.19%;
    right: -13.04%;
    padding-top: 46.66%;
    background-size: contain;
  }
  .content02 .contents_link_wrap li:nth-child(3):before{
    content: "";
    background: url(/sp/asaduke/knowledge/img/area_bg03.png) no-repeat;
    width: 46.66%;
    position: absolute;
    top: auto;
    bottom: -10.73%;
    left: -32.75%;
    padding-top: 42.89%;
    background-size: contain;
  }
  .content02 .contents_link_wrap li:last-child:before{
    content: "";
    background: url(/sp/asaduke/knowledge/img/area_bg02.png) no-repeat;
    width: 44.92%;
    position: absolute;
    top: auto;
    bottom: -17.08%;
    right: -5.79%;
    padding-top: 46.66%;
    background-size: contain;
  }
}